Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_serializer_set_namespace

## Name

librdf_serializer_set_namespace -- Set a namespace URI/prefix mapping

## Synopsis

``int `librdf_serializer_set_namespace`` (librdf_serializer* `serializer`, librdf_uri * `uri`, const char * `prefix`);`

## Arguments

`serializer`

  serializer object

`uri`

  URI of namespace

`prefix`

  prefix to use

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_serializer_set_feature | Up | RDF Serializer Raptor Class